RubyGems Navigation menu

aws-sdk-ssmsap 1.15.0

Official AWS Ruby gem for AWS Systems Manager for SAP (SsmSap). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.19.0 - May 13, 2024 (36.5 KB)
  2. 1.18.0 - May 09, 2024 (36.5 KB)
  3. 1.17.0 - April 25, 2024 (34.0 KB)
  4. 1.16.0 - January 26, 2024 (34.0 KB)
  5. 1.15.0 - November 28, 2023 (30.0 KB)
显示所有版本 (共 20 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

b0833000814401c9ec678f507ec6897802e729375857daa2a8c456d29a998350

下载总量 6,673,452

这个版本 339,053

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.5

链接: